# Currencies Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/currencies/

Schema for the `Currencies` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for currency
- **`name`** _(string)_
  The name of the currency
- **`code`** _(string)_
  The code of the currency
- **`status`** _(string)_
  The status of the currency
  Allowed: `active`, `archived`
- **`created_at`** _(string)_
  This represents the date when the currency was created
- **`updated_at`** _(string)_
  This represents the date when the currency was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/currencies](/docs/api-reference/unified-accounting-api/currencies/list) — List Currencies
- [POST /unified/accounting/currencies](/docs/api-reference/unified-accounting-api/currencies/create) — Create Currencies
- [GET /unified/accounting/currencies/{id}](/docs/api-reference/unified-accounting-api/currencies/get) — Get Currencies
- [PATCH /unified/accounting/currencies/{id}](/docs/api-reference/unified-accounting-api/currencies/update) — Update Currencies
